cxx1fah_m0c0=/hw_product/etc/camera/hwbeauty/cxx1fah_m0c0/
cxx1irc_m060=/hw_product/etc/camera/hwbeauty/cxx1irc_m060/
c651jdi_m060=/hw_product/etc/camera/hwbeauty/c651jdi_m060/
c651jdi_m030=/hw_product/etc/camera/hwbeauty/c651jdi_m030/
c687dvy_m060=/hw_product/etc/camera/hwbeauty/c687dvy_m060/
c687nfy_m020=/hw_product/etc/camera/hwbeauty/c687nfy_m020/
c875yfw_m0a0=/hw_product/etc/camera/hwbeauty/c875yfw_m0a0/
c875rwp_m120=/hw_product/etc/camera/hwbeauty/c875rwp_m120/

